Bug 26534 - partitionless upgrade fails
Summary: partitionless upgrade fails
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0tc
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 21:37 UTC by Brock Organ
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 17:39:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2001-02-07 21:37:45 UTC
Running a partitionless upgrade on a minimum custom 6.2 install, the
partitionless upgrade fails at various random points during the
installation of packages (ie once at gzip, once at linuxconf, once at other
package) ...

This behavior has occurred on two different machines for this case ...

This behavior did NOT occur in the original 7.0tc (0129 test tree) ...


Note You need to log in before you can comment on or make changes to this bug.